package com.ycwl.basic.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * 是否同意用户协议枚举
 *
 * @author songmingsong
 */
@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum AgreementEnum {
    AGREE(1, "同意"),
    NOT_AGREE(0, "未同意");
    private int type;
    private String remark;
}
